uuid: d36925a9-c93f-4ca0-bc4f-141bfbfd70db
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_intro_text
field_name: field_intro_text
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
